

Glorious Holdings Investment Ltd., a British Virgin Islands corporation, welcomes you to www.keezmovies.com (the “Website”),
						an adult entertainment website. It is important to us that you and our other visitors have the best possible experience while using the Website (including any mobile website or application), and that,
						when you use this Website, you understand your legal rights and obligations. Please read these terms of use, which govern your use of this Website, including any content, functionality, and services
						offered on or through the Website. Your access to this Website is on the condition that you agree to these terms. Please pay special attention to the following sections: (1) disclaimer of warranties
			(section 19); (2) limit on liability and exclusion of damages (sections 20 and 21); (3) place for resolving disputes (section 24.2);
						(4) mandatory mediation and arbitration (sections 25.3 and 25.4); (5) class action waiver (section 25.8); and (6)
						limitation on time to file disputes (section 25.9). By accessing this Website, including registering for a free account, you agree to these terms and
						our privacy policy. If you do not want to agree to these terms or our privacy policy,
						you must not access this Website.
					
Section 230(d) Notice: Under 47 U.S.C. § 230(d), we notify you that parental control protections (including computer hardware, software, or filtering services) are commercially available that may help in
						limiting access to material that is harmful to minors. You may find information about providers of these protections on the Internet by searching “parental control protection” or similar terms.
					
Minors prohibited. This Website contains, and directs you to websites containing, pornographic content and is not intended for minors. Only adults who are at least 18-years old that have reached the
						age of majority in their jurisdiction may access this Website. We forbid all persons who do not meet these age requirements from accessing this Website. If minors have access to your computer,
						please restrain their access to sexually explicit material by using any of the following products, which we provide for informational purposes only and do not endorse:
						CYBERsitterTM | Net Nanny ® | CyberPatrol |
						ASACP.
					

1.	Introduction

1.1	The Website provides access to pornographic content that may contain graphic depictions, nudity, adult language, and descriptions of explicit sexual activity, including heterosexual, bisexual, homosexual, and transsexual situations of a sexual nature unsuitable for minors. This Website allows users to upload, share, and view user generated pornographic content, including sexually explicit images and videos. You may view all of the content on this Website without registering. But certain features on this Website may be available to registered users only, including the ability to submit content.
1.2	These terms apply to all users of the Website (including any mobile version), whether you are a “visitor” or a “registered user.” By accessing any part of this Website, you agree to these terms and our privacy policy. If you do not want to agree to these terms or the privacy policy, you must leave this Website. If you breach any of these terms, we may revoke your license to access this Website, block your access to this Website, and cancel any registration.
1.3	We are not liable for anything that you post or say while you are on the Website and we do not monitor the content of the Website, but if we do see, or someone tells us that you have posted, something that we find inappropriate, we will remove it. If you post content that belongs to someone else and they get annoyed (or even call in their lawyers), we are not in the firing line. You have to take responsibility for what you post.
1.4	We may change these terms on one or more occasions by updating this webpage. The top of the terms will tell you when we last updated them. Changes will take effect on the “last updated” date stated on the top of this webpage. Changes will not operate retroactively. We will try to notify you when we change these terms if we can do so in a commercially reasonable manner. But you should frequently check this webpage to make sure that you are operating under the most current version of the terms. We will consider your continued use of the Website after we post the changes as your acceptance of the changes even if you do not read them. If you do not agree to the changes, your sole remedy is to stop accessing the Website.
1.5	If you have any questions about these terms or any questions or comments about this Website, please email us at support@keezmovies.com and we will try to get back to you by the end of the next business day.

2.	Eligibility Requirements

2.1	This Website contains uncensored sexually explicit material unsuitable for minors. Only adults (1) who are at least 18-years old and (2) who have reached the age of majority in their community may access this Website. If you do not meet these age requirements, you must not access this Website and must leave now.
2.2	By accessing the Website, you state that the following facts are accurate:

2.2(A)	You are at least 18-years old, have reached the age of majority where you live, and you have the legal capacity to agree to these terms;
2.2(B)	You are aware of the pornographic nature of the content available on the Website and that you are not offended by content of this nature, including content depicting men or women in various sexual situations;
2.2(C)	You are familiar with your community’s laws affecting your right to access pornographic materials, including sexually explicit material depicting bondage, S/M, and other fetish activities;
2.2(D)	You have the legal right to access pornographic materials, including sexually explicit material depicting bondage, S/M, and other fetish activities and we have the legal right to transmit them to you;
2.2(E)	You are voluntarily requesting pornographic materials for your own private enjoyment;
2.2(F)	You will not share these materials with a minor or otherwise make them available to a minor; and
2.2(G)	By logging on, you will have released and discharged the providers, owners, and creators of this Website from all liability that might arise.


3.	Child Pornography Prohibited
We have a zero tolerance policy for pornographic content involving minors and a zero tolerance policy regarding pedophiles or any pedophilic activity. We only allow visual media of consenting adults for consenting adults on this Website. If you see any visual media, real or simulated, depicting minors engaged in sexual activity within the Website, please report this to us at support@keezmovies.com. Please include with your report all appropriate evidence, including the date and time of identification. We will immediately investigate all reports and take appropriate action. We fully cooperate with any law-enforcement agency investigating child pornography. If you suspect other outside websites are participating in unlawful activities involving minors, please report them to www.asacp.org.
4.	Ownership of Content; Limited License

4.1	We own or have the license to use:

the Website, including its past, present, and future versions;
all webpages found within the Website;
all the material and information on the Website;
all graphics, text, images, audio, videos, webinars, designs, compilation, advertising copy, articles, user interfaces, artwork, any computer applications, any copyrightable material (including source and object code), and all other materials, including the design, structure, “look and feel,” and arrangement of the content contained on the Website; and
all trade names, trademarks, service marks, logos, domain names, and other distinctive brand elements, regardless of registration, contained on the Website

Intellectual property laws, including copyright, patent, service mark, trademark, trade dress, trade secret, international treatises, and various other intellectual property and unfair competition laws protect this Website and its content. In using the Website or the content, you will comply with all applicable intellectual property laws, and any specific notices contained on the Website.
4.2	We hereby grant you a limited, nonexclusive, nontransferable license to access the Website and its content according to these terms. By “access,” we mean visit the Website, use its services, and view or download its content. “Content” includes the text, software, scripts, graphics, photos, sounds, music, videos, audiovisual combinations, interactive features, and other materials found on this Website.
4.3	The license granted in section 4.2 does not include any of the following: (1) resale or commercial use of the Website; (2) distribution, public performance, or public display of the Website or the content; (3) changing or otherwise making any derivative uses of the Website and the content, or any part of the Website or the content, unless we specifically authorize change or derivative use in a separate written agreement with you; (4) use of any data mining, robots, or similar gathering or extraction methods; (5) downloading (other than webpage caching) any portion of the Website or the content except as permitted on the Website; or (6) any other use of the Website or the content other than for its intended purpose. Your license to access the Website does not transfer ownership of or title to a copy of any content that you view or print, and we only authorize you to use your copy according to these terms. If you download or print a copy of the content for your personal use, you must retain all copyright and other proprietary notices embedded in the content. Any use of the Website or the content except as authorized by these terms will terminate the license granted here. Unauthorized use of the Website or the content may also violate intellectual property laws or other laws. Unless stated here, nothing in these terms should be construed as conferring any license to intellectual property rights, whether by estoppel, implication, or otherwise. We may revoke this license at any time.

5.	Trademarks

5.1	The trademarks, service marks, logos, slogans, and domain names (”marks“) referenced on the Website are either common-law service marks or trademarks, or registered service marks or trademarks that belong to Glorious Holding Investment, and trademark laws in the United States and other countries, as well as international laws and treaties, protect them. Other names of actual companies, products, or services mentioned on the Website may be the trademarks of their respective owners and reference to them does not suggest sponsorship, endorsement, or association by or with Glorious Holding Investment, or that those owners endorse or have any affiliation with this Website. Nothing contained on the Website should be construed as granting, by implication or otherwise, any license or right to use any marks displayed on the Website, meta tags, or any other “hidden text” using marks that belong to Glorious Holding Investment and its licensors, without advanced written permission from Glorious Holding Investment or the third party who may own the mark.
5.2	You will not reproduce, imitate, or use the Website’s marks in any way that is likely to cause confusion among consumers, or in any manner that disparages or discredits the Website or Glorious Holding Investment. If you do any of this, your actions may amount to infringement of Glorious Holding Investment’s rights or the rights of third parties.

6.	Registration

6.1	Account Creation. To fully access the Website, you may have to register. Registration is free and for a single user only. To register, you must complete the registration process by providing us with accurate information as prompted by the registration form. You also will choose a password and a user name.
6.2	Responsibility for Account. You are entirely responsible for maintaining the confidentiality of your password and account. Further, you are entirely responsible for all activities that occur under your account. You will promptly notify us of any unauthorized use of your account or any other breach of security.
6.3	Liability for Account Misuse. We will not be liable for any loss that may incur as a result of someone else using your password or account, either with or without your knowledge. You could be held liable for losses incurred by us or another person due to someone else using your account or password.
6.4	Use of Other Accounts. You will not use anyone else’s account at any time.
6.5	Account Security. We care about the integrity and security of your personal information. But we cannot guarantee that unauthorized third parties will never be able to defeat the Website’s security measures or use any personal information you provide to us for improper purposes. You acknowledge that you provide your personal information at your own risk.

7.	Use of Website

7.1	You state that all information you provided to us is accurate. You will promptly update this information when necessary to make sure that it remains accurate. You state that you have the capacity to consent to these terms and to perform the acts required of you under these terms.
7.2	You are solely responsible for all acts and omissions that occur because of your use of the Website. You are responsible for your own submissions and the consequences of uploading or otherwise making them available on the Website.
7.3	As a condition of your access to the Website (and your continued access of the Website), you will:

7.3(A)	Comply with all laws and regulations of any governmental body that apply to your access to the Website and its content, including laws relating to the Internet, data, email, privacy, or the sending of technical data exported from the United States or the country where you live;
7.3(B)	Keep your password secure and be responsible for all use of your account;
7.3(C)	Not use the Website for any unlawful purpose or in any way that is prohibited by these terms;
7.3(D)	Not use the Website in any way that exposes us to civil or criminal liability;
7.3(E)	Not use the Website to infringe on the intellectual-property rights of another person, including to make, obtain, post, or otherwise access illegal or infringing copies of copyrighted content;
7.3(F)	Not use the Website to submit, publish, display, disseminate, or otherwise communicate any defamatory, libelous, inaccurate, abusive, harmful, threatening, obscene, offensive, hateful, discriminatory, infringing, or illegal material to any other user of this Website or to any other person;
7.3(G)	Not use the Website to exploit or harm or to try to exploit or harm minors by exposing them to inappropriate content, asking for personal information, or otherwise;
7.3(H)	Not use the Website to harass, stalk, or otherwise invade the privacy of another person (including the dissemination of personal information);
7.3(I)	Not use the Website to promote the physical harm or injury of any individual or group, or promote any act of cruelty to animals;
7.3(J)	Not use the Website to engage in false or deceptive advertising or trade practices;
7.3(K)	Not use or try to use any other user’s account on the Website;
7.3(L)	Not impersonate another person during your use of the Website, including registering or trying to register another person for an account;
7.3(M)	Not use any automated means—including robots, crawlers, or data mining tools—to download, monitor, or use data or content from the Website;
7.3(N)	Not change, build on, or block any part or functionality of any embeddable player, including links back to the Website;
7.3(O)	Not use the Website to collect email addresses for sending unsolicited messages;
7.3(P)	Not take any action that imposes, or may impose, an unreasonable or disproportionately large load on our technology infrastructure or otherwise make excessive demands on it;
7.3(Q)	Not forge headers or otherwise manipulate identifiers to disguise the origin of any information you send;
7.3(R)	Not disable, circumvent, or otherwise interfere with security related features of the Website, features that prevent or restrict use or copying of content, or features that enforce limits on the use of the Website or the content on it, including any digital rights management (DRM) functionality;
7.3(S)	Not remove any proprietary notices or labels—including copyright, patent, service mark, or trademark notices—on the content;
7.3(T)	Not post, link to, or otherwise make available on the Website any content that contains software viruses or any computer code, file, or program designed to interrupt, destroy, limit, or monitor the functionality of any software, hardware, or telecommunications equipment;
7.3(U)	Not send, create, or reply to so-called “mail bombs” (that is, emailing copies of a single message to many users, or sending large or multiple files or messages to a single users with malicious intent); engage in “spamming” (that is, unsolicited emailing for business or other purposes); or undertake any other activity that may adversely affect the operation or enjoyment of this Website by another person;
7.3(V)	Not reproduce, sell, resell, or otherwise commercially exploit or make available the Website or its content to any other person;
7.3(W)	Not “frame” or “mirror” the Website; or
7.3(X)	Not reverse engineer any part of the Website.

7.4	You will only access this Website in accordance with these terms; we prohibit any other use of this Website. We may change, limit, or cancel your access if you fail to comply with these terms. Unauthorized use of the Website or the content may also violate various laws, including copyright and trademark laws, the laws of privacy and publicity, and communications regulations and statutes. We may take appropriate action against you for any unauthorized use of the Website or the content, including civil, criminal, injunctive relief, and termination of your access or registration.

8.	User Generated Content

8.1	We allow you to submit pictures, videos, and other pornographic content to the Website. Except for personally identifiable information covered under our privacy policy, we will consider any content submitted to this Website nonconfidential and nonproprietary. We will not be responsible (or liable) for this content, and we do not guarantee any confidentiality for any submissions. We may freely use and otherwise exploit this content for any purpose without any obligation to pay you.
8.2	You may link to materials on the Website for personal, noncommercial purposes only. We may offer an embeddable player feature that you may incorporate into your own personal, noncommercial website or blog for use in accessing the materials on this Website on the condition that you include a prominent link back to the Website on the pages containing the embeddable player.
8.3	You keep all of your ownership rights in your submissions. But you hereby grant us, our affiliates, and service providers, and each of their and our respective licensees a worldwide, nonexclusive, royalty-free, sublicensable, and transferable license to use, reproduce, change, prepare derivative works of, perform, display, distribute, and otherwise disclose to third parties the submissions for any purpose. This includes the right to use your submission to promote and redistribute any part of the Website—and derivative works of it—in any media formats and through any media channels. You hereby waive all moral rights in your submissions that may be available to you in any part of the world and you state that no moral rights have been asserted. You also hereby grant each user a nonexclusive license to access your submissions through the Website and to use, reproduce, distribute, prepare derivative works of, display, and perform the submissions as permitted through the functionality of the Website and under these terms. You acknowledge that we have no control over what other users may do with copies of your content if you remove your submissions from the Website.
8.4	For each submission you make to the Website, you state that the following facts are accurate:

8.4(A)	You own or have the necessary right to use and authorize us to use all copyrights, patents, service marks, trademarks, trade secrets, and any other proprietary rights in the submission to allow inclusion and use of the submission in the way contemplated by the Website and these terms;
8.4(B)	You are not posting any content depicting any person under 18-years old;
8.4(C)	You have inspected and are keeping written documentation sufficient to confirm that all subjects of your submission are in fact 18-years old or older as required by 18 U.S.C. §§ 2257, 2257A, and the implementing regulations; and
8.4(D)	You have a signed written consent or release for each identifiable person in the submission to use their name or likeness to allow inclusion and use of the submission in the way contemplated by the Website and these terms.

8.5	You are solely responsible for your submissions and the consequences of posting them to the Website or to any other website through an embedded player provided by the Website or any other material or information that you transmit or share with other users or unrelated persons through the Website. You will not submit to the Website any content:

8.5(A)	That is copyrighted, patented, service marked, trademarked, protected by trade secret, or otherwise subject to another person’s intellectual property or proprietary rights—including privacy and publicity rights—unless you own or control the rights or have received permission from the rightful owner to post the content and to grant us all of the license rights granted in section 8.3;
8.5(B)	That you do not have a right to transmit under contractual or fiduciary relationships, including insider information, proprietary information, and confidential information learned or disclosed as party of employment relationships or under nondisclosure agreements;
8.5(C)	That publishes falsehoods or misrepresentations that could damage us or any other person, or that is otherwise likely to deceive another person;
8.5(D)	That is illegal, unlawful, threatening, defamatory, libelous, obscene, seditious, offensive, abusive, likely to incite racial hatred, discriminatory, menacing, scandalous, inflammatory, blasphemous, invasive of privacy, in breach of confidence, in breach of privacy, or may cause annoyance or inconvenience;
8.5(E)	That disparages, criticizes, belittles, parodies, or otherwise portrays in a negative light any person appearing in or referred to in the submission;
8.5(F)	That seeks to exploit or harm children by exposing them to inappropriate content, asking for personally identifiable information for improper purposes, or otherwise;
8.5(G)	That amounts to or encourages conduct that would be considered a criminal offense, give rise to civil liability, or would otherwise be contrary to the law of, or violate the rights of any other person in, any jurisdiction in the world;
8.5(H)	That depicts, portrays, or amounts to animal cruelty or bestiality;
8.5(I)	That depicts or portrays minors, pedophilia, incest, rape, extreme violence, torture, urination, paraphilia, or scatophilia;
8.5(J)	That amounts to revenge porn, that is content uploaded by intimate partners with the intent of humiliating the partner depicted or that is otherwise uploaded without the consent of all individuals involved;
8.5(K)	That advertises or solicits business, including unsolicited or unauthorized advertising, promotional materials, “junk mail,” “spam,” “chain letters,” “pyramid schemes,” or any other form of solicitation;
8.5(L)	That advertises any commercial endeavor or otherwise engages in any commercial activity except as specifically authorized on this Website;
8.5(M)	That solicits funds, advertisers, or sponsors;
8.5(N)	That impersonates another person or misrepresents your connection to any other person (including an entity), or that otherwise manipulates headers or identifiers to disguise the origin of the content;
8.5(O)	That is technically harmful, including computer viruses, logic bombs, Trojan horses, worms, malware, ransomware, harmful components, corrupted data, or other malicious software or harmful data; or
8.5(P)	That otherwise violates these terms.

8.6	We are not responsible for, do not endorse, and are not liable for any content submitted to the Website (including content made available on the Website through automated means) or to any other website through an embedded player provided by the Website.

9.	Community Features

9.1	The Website may include community features, including the ability to comment on images and videos. You will not post any comments that are infringing, defamatory, libelous, obscene, lewd, excessively violent, harassing, invasive of privacy, unlawful, or otherwise just plain nasty. Please use your best judgment and respect other individuals when using the community features of this Website. Remember, because of the anonymous nature of the Internet, participants may not be who they say they are, know what they say they know, or be affiliated with whom they say they are affiliated. You will not use vulgar, abusive, or hateful language. If you do, we may block you from accessing this Website and hold you responsible under these terms. Your use of the community features of this Website is at your own risk and subject to these terms.
9.2	In using the community features, you will not post anything that:

9.2(A)	Violates or infringes on the rights of any person, including copyright, trademark, privacy, publicity, moral, contract, or any other personal or proprietary rights;
9.2(B)	Plagiarizes any content owned by any person;
9.2(C)	Is violent, obscene, defamatory, libelous, harassing, threatening, or otherwise illegal;
9.2(D)	Is bigoted, hateful, or otherwise racially offensive;
9.2(E)	Harms or may be reasonably expected to harm any person;
9.2(F)	Contains commercial or business-related advertisements or offers to sell any products, services, or otherwise (whether for profit or not), or solicits others (including solicitations for contributions or donations);
9.2(G)	Contains a virus or other harmful component that tampers with, impairs, or damages the Website, service, or any connected network, or otherwise interferes with any person’s use or enjoyment of the Website or service;
9.2(H)	Is irrelevant to the chosen topic or theme of the posting;
9.2(I)	Discusses illegal activity or posts links to other websites that deal with those activities; or
9.2(J)	Consists of antisocial, disruptive, or destructive behavior, including “bombing,” “flaming,” “spamming,” “flooding,” “trolling,” and “griefing” as those terms are commonly understood and used on the Internet.


10.	Monitoring and Enforcement

10.1	We may do any of the following:

10.1(A)	Remove or refuse to post any user submission for any reason, including obscene or defamatory material or excessive length;
10.1(B)	Take any action against any user submission that we consider necessary or appropriate, including if we believe that the user submission breaches these terms, infringes any intellectual property right of any person (including any entity), threatens the personal safety of users of the Website or the public, or could create liability for us;
10.1(C)	Disclose your identity or other information about you to any person who claims that content posted by you violates their rights, including their intellectual-property rights or their right to privacy;
10.1(D)	Take appropriate legal action, including referral to law enforcement, for any illegal or unauthorized use of the Website; or
10.1(E)	Terminate or suspend your access to all or part of the Website for any reason, including breach of these terms.

10.2	We will fully cooperate with any law enforcement authorities or court order requesting or directing us to disclose the identity or other information of anyone posting any content on or through the Website. You hereby waive any claims you might have against us—including our affiliates, licensees, and service providers—resulting from any action taken by us during or because of our investigations and from any actions taken as a consequence of investigations by either us or law enforcement authorities.
10.3	We cannot and do not review all material before it is posted on the Website, and cannot ensure prompt removal of objectionable material after it has been posted. We will not be liable for any action or inaction regarding transmissions, communications, or content provided by any user or third party. We will not be liable to anyone for performance or nonperformance of the activities described in this section. But if you know of any content posted that violates these terms, please contact us at support@keezmovies.com. Please provide as much detail as possible, including a copy of the objectionable content or the location where we may find it, the reason we should remove it, and a statement certifying the accuracy of the information you provided to us.

11.	Links
As a convenience to you, the Website contains links to other websites and resources provided by persons independent from us. We have no control over the contents of those websites or resources and they may contain content that some people might find inappropriate or offensive. We are not liable to you for any loss or damages that may arise from your use of these links, regardless of the linking form (e.g., hotlinks, hypertext links, IMG links), including embedded or third-party feeds from webcam sites. If you decide to access any of the third party websites (or advertisements) linked to this Website, you do so at your own risk and subject to the terms and privacy policies posted on those websites. We recommend that you review the terms and privacy policies posted on all third-party websites. It is your responsibility to take all protective measures to guard against viruses or other destructive elements. Links or advertisements do not imply that we sponsor, endorse, are affiliated or associated with, or are legally authorized to use any service mark, trademark, trade name, logo, or copyright symbol displayed in or accessible through the links, or that any advertisement or linked website is authorized to use any Glorious Holding Investment mark or copyright symbol. We do not endorse the opinions expressed on any website linked to this Website. We may discontinue linking to any linked website at any time. Please contact the webmasters of any linked websites about any information, goods, or services appearing on them.
12.	Third Party Content
Through the Website, you will have the ability to access or use content provided by third parties. We cannot guarantee that this third-party content will be free of material you may find objectionable or otherwise. We will not be liable to you for your access or use of any third party content.
13.	Copyright Infringement
We prohibit copyright infringing activities. If you believe that any content violates your copyright, please see our DMCA policy for instructions on sending us a notice of copyright infringement. It is the policy of Glorious Holding Investment to terminate the user accounts of repeat infringers.
14.	Reliance on Information Posted

14.1	We make the information presented on or through the Website available for general information purposes only. We are not making any warranty about the accuracy or usefulness of this information. Any reliance you place on this information is strictly at your own risk. We will not be liable for any reliance placed on these materials by you or any other visitor to the Website, or by anyone who may be informed of any of its contents.
14.2	This Website includes content provided by third parties, including materials provided by other users and third-party licensors, syndicators, or aggregators. All statements or opinions expressed in these materials, and all responses to questions and other content, other than the content provided by us, are solely the opinions and the responsibility of the person providing these materials. These materials do not reflect the opinion of Glorious Holding Investment. We will not be liable to you or any nonparty for the content or accuracy of any materials provided by any third parties.

15.	Changes to the Website; Availability

15.1	Although we may update the content on this Website on one or more occasions, the content is not necessarily complete or up-to-date. Any of the material on the Website may be out of date at any given time, and we are under no obligation to update that material. If you believe you have found errors or omissions on the Website, you can bring them to our attention by contacting us at support@keezmovies.com.
15.2	While we will try to make sure that this Website is always available, we do not guarantee continuous, uninterrupted, or secure access to the Website. Many factors or circumstances outside of our control may interfere with or adversely affect our operation of the Website.

16.	Information About You and Your Visits to the Website

16.1	For information about how we collect, use, and share your information, please review our privacy policy. By accessing the Website, you consent to the collection, use, and sharing (as set out in the privacy policy) of your information, including the transfer of this information to the United States or other countries for storage, processing, and use by us.
16.2	By accessing this Website, you acknowledge that Internet transmissions are never completely private or secure. You also acknowledge that others may read or intercept any message or information you send to the Website even if there is a special notice that a particular transmission is encrypted.
16.3	We may use software that automatically tracks performance and usage information to evaluate the Website. This software will not personally identify you.

17.	Compliance with Laws
The owner of the Website is located in the British Virgin Islands. We are not making any statement that the Website or any of its content is accessible or appropriate outside of the British Virgin Islands. Access to the Website may not be legal by certain persons or in certain countries. If you access the Website from outside the British Virgin Islands, you do so on your own initiative and are responsible for complying with all local laws.
18.	Termination

18.1	Termination on Notice. Either party may terminate this agreement at any time by notifying the other party.
18.2	Termination by Us. We may suspend, disable, or cancel your access to the Website (or any part of it) if we determine that you have breached any provision of these terms or that your conduct would tend to damage our reputation and goodwill. If we terminate your access for any of these reasons, you must not access the Website. We may block your email address and Internet protocol address to prevent further access.
18.3	Effect of Termination. On termination, your right to access the Website and all licenses granted by us will terminate. These terms will survive the termination of your access to the Website.

19.	Disclaimer of Warranties

19.1	You acknowledge that we cannot and do not state that files available for downloading from the Internet or the Website will be free of viruses or other destructive code. You are responsible for implementing sufficient procedures and checkpoints to satisfy your particular requirements for antivirus protection and accuracy of data input and output, and for keeping a means external to our Website for any reconstruction of any lost data. We will not be liable for any loss or damage caused by a distributed denial-of-service attack, viruses, or other technologically harmful material that might infect your computer equipment, computer programs, data, or other proprietary material due to your use of the Website or any services or items obtained through the Website or to your downloading of any material posted on it, or on any website linked to it.
19.2	Your use of the Website, its content, and any services or items obtained through the Website is at your own risk. We provide the Website, its content, and any services or items obtained through the Website “as is,” “with all faults,” and “as available,” without making any warranties, either express or implied. We are not making any warranty about the completeness, security, reliability, quality, accuracy, or availability of the Website. We are not making any warranties (1) that the Website, its content, or any services or items obtained through the Website will be accurate, reliable, error-free, or uninterrupted; (2) that defects will be corrected; (3) that our Website or the server that makes it available are free of viruses or other harmful components; or (4) that the Website or any services or items obtained through the Website will otherwise meet your needs or expectations.
19.3	We are not making any warranties, whether express, implied, statutory, or otherwise, including warranties of merchantability, title, noninfringement, privacy, and fitness for particular purpose.

20.	Limit on Liability; Release

20.1	We will not be liable to you for any of the following:

20.1(A)	Errors, mistakes, or inaccuracies of content;
20.1(B)	Personal injury or property damage resulting from your access to and use of the Website;
20.1(C)	Content (including user-generated content) or conduct that is infringing, inaccurate, obscene, indecent, offensive, threatening, harassing, abuse, defamatory, libelous, abusive, invasive of privacy, or illegal;
20.1(D)	Unauthorized access to or use of our servers and any personal or financial information stored in them, including unauthorized access or changes to your account, submissions, transmissions, or data;
20.1(E)	Interruption or cessation of transmission to or from the Website;
20.1(F)	Bugs, viruses, Trojan horses, malware, ransomware, or other disabling code that may be transmitted to or through the Website by any person or that might infect your computer or affect your access to or use of the Website, your other services, hardware, or software;
20.1(G)	Incompatibility between the Website and your other services, hardware, or software;
20.1(H)	Delays or failures you might experience in starting, conducting, or completing any transmissions to or transactions with the Website; or
20.1(I)	Loss or damage of any kind incurred because of the use of any content posted, emailed, sent, or otherwise made available through the Website.

20.2	You hereby release us from all liability arising out of user submissions or the conduct of other users or nonparties, including disputes between you and one or more other users or third parties.

21.	Exclusion of Damages; Exclusive Remedy

21.1	Unless caused by our gross negligence or our willful and wanton misconduct, we will not be liable to you for any direct, indirect, special (including so-called consequential damages), punitive, or exemplary damages—regardless of theory of liability—arising out of your access or your inability to access the Website or the content. We also will not be liable to you—regardless of theory of liability—for any damages for (1) personal injury, (2) pain and suffering, (3) emotional distress, (4) loss of revenue, (5) loss of profits, (6) loss of business or anticipated savings, (7) loss of use, (8) loss of goodwill, (9) loss of data, (10) loss of privacy, or (11) computer failure related to your access of or your inability to access the Website or the content. This exclusion applies even if you told us about the possibility of these damages or we knew or should have known about the possibility of these damages.
21.2	If you are dissatisfied with the Website or have any other complaint, your exclusive remedy is to stop using the Website. Our maximum liability to you for any claim will not exceed $1.

22.	Scope of Disclaimers, Exclusions, and Limits
The disclaimers, exclusions, and limits stated in sections 19, 20, and 21 apply to the greatest extent allowed by law, but no more. We do not intend to deprive you of any mandatory protections provided to you by law. Because some jurisdictions may prohibit the disclaimer of some warranties, the exclusion of some damages, or other matters, one or more of the disclaimers, exclusions, or limits may not apply to you.
23.	Loss Payment (aka Indemnification)

23.1	In General. You will pay us for any loss of ours that is caused by (1) your access of the Website; (2) your conduct on the Website; (3) your breach of these terms; (4) your violation of rights of another person, including intellectual property and privacy rights; or (5) your negligent or intentional misconduct. But you are not required to pay if the loss was caused by our intentional misconduct.
23.2	Definitions

23.2(A)	“Loss” means an amount that we are legally responsible for or pay in any form. Amounts include, for example, a judgment, a settlement, a fine, damages, injunctive relief, staff compensation, a decrease in property value, and expenses for defending against a claim for a loss (including fees for legal counsel, expert witnesses, and other advisers). A loss can be tangible or intangible; can arise from bodily injury, property damage, or other causes; can be based on tort, breach of contract, or any other theory of recovery; and includes incidental, direct, and consequential damages.
23.2(B)	A loss is “caused by” an event if the loss would not have happened without the event, even if the event is not a proximate cause of the loss.

23.3	Our Duty to Notify You. If we have your contact information, we will notify you before the 30th day after we know or should reasonably have known of a claim for a loss that you might be compelled to pay. But our failure to give you timely notice does not end your obligation, except if that failure prejudices your ability to mitigate losses.
23.4	Legal Defense of a Claim. We have control over defending a claim for a loss (including settling it), unless we direct you to control the defense. You and we will cooperate with each other in good faith on a claim.
23.5	No Exclusivity. Our rights under this section do not affect other rights we might have.

24.	Governing Law; Place for Resolving Disputes

24.1	The laws of the British Virgin Islands—without giving effect to any principles of conflicts of law—govern all matters arising out of (or relating to) the Website or these terms. The predominant purpose of these terms is providing services and licensing access to intellectual property and not a “sale of goods.”
24.2	Except for disputes subject to arbitration, all disputes arising out of (or relating to) the Website or these terms will be subject to the exclusive jurisdiction and venue of the courts in the British Virgin Islands. Each party hereby submits to the personal jurisdiction of the courts in the British Virgin Islands to resolve all disputes not subject to arbitration. Each party hereby waives any right to seek another forum or venue because of improper or inconvenient forum.
24.3	For purposes of this section, the Website will be deemed solely based in the British Virgin Islands and will be deemed a passive website that does not give rise to personal jurisdiction over Glorious Holding Investment, either specific or general, in any other jurisdiction.

25.	Dispute Resolution

25.1	In General. Each party will allow the other a reasonable opportunity to comply before it claims that the other has not met the duties under these terms. The parties will first meet and negotiate with each other in good faith to try to resolve all disputes between the parties arising out of (or relating to) the use of the Website.
25.2	Litigation Election. Either party may elect to litigate the following type of case or controversy: (1) an action seeking equitable relief, or (2) a suit to compel compliance with this dispute resolution process.
25.3	Mediation. If the parties cannot settle a dispute arising out of (or relating to) the Website or these terms through negotiation after 30 days, either party may, by notice to the other party and the BVI International Arbitration Centre, demand mediation under the British Virgin Islands Arbitration Act of 2013. Mediation will take place in Tortola, British Virgin Islands. The language of the mediation will be English. Each party will participate actively and constructively in mediation proceedings once started and will attend at least one joint meeting between the mediator and the parties. Any party may terminate mediation at any time after an initial discussion between the mediator and the parties. Each party will bear its own costs in mediation, and the parties will share equally between them all third-party mediation costs unless the parties agree differently in writing.
25.4	Arbitration. If the parties cannot settle a dispute through mediation, the parties will settle any unresolved dispute arising out of (or relating to) the Website or these terms by arbitration under the British Virgin Islands Arbitration Act of 2013. A single arbitrator will preside over the arbitration and issue a final award on all issues submitted to arbitration. Arbitration will take place in Tortola, British Virgin Islands. The language of the arbitration will be English. The parties will bear equally the costs of arbitration, including the fees and expenses of the arbitrator, and each party will bear the costs associated with its case, subject to the arbitrator’s right to award costs and fees under these terms. The arbitrator will not award punitive or exemplary damages, or damages otherwise limited or excluded in these terms, and the arbitrator’s decision will be final and binding. Any court of competent jurisdiction may confirm and enforce the arbitrator’s award. Unless required by law, neither a party nor an arbitrator will disclose the existence, content, or results of any arbitration under these terms without the advance written consent of both parties.
25.5	Right to Injunctive Relief. Both parties acknowledge that remedies at law may be inadequate to provide an aggrieved party with full payment if the other party breaches these terms, and that an aggrieved party may seek injunctive relief if a breach happens, besides seeking all other remedies available at law or in equity.
25.6	Recovery of Expenses. In any adversarial proceedings between the parties arising out of this agreement or relating to the subject matter of this agreement, the prevailing party will be entitled to recover from the other party, besides any other relief awarded, all expenses that the prevailing party incurs in those proceedings, including legal fees and expenses. For purposes of this section, “prevailing party” means, for any adversarial proceeding, the party in whose favor an award is rendered, except that if in those proceedings the award finds in favor of one party on one or more claims or counterclaims and in favor of the other party on one or more other claims or counterclaims, neither party will be the prevailing party. If any proceedings are voluntarily dismissed or are dismissed as part of settlement of that dispute, neither party will be the prevailing party in those proceedings.

25.7	Waiver of Jury Trial. Both parties hereby waive the right to a trial by jury for any dispute arising out of (or relating to) the Website or these terms. Either party may enforce this waiver up to and including the first day of trial.
25.8	Class Action Waiver. The parties will conduct any proceedings to resolve a dispute in any forum on an individual basis only. Neither you nor we will seek to have any dispute heard as a class action or in any other proceeding in which either party acts or proposes to act in a representative capacity. The parties will not combine any arbitration or proceeding with another without the advanced written consent of all parties to all affected arbitrations or proceedings.
25.9	Limitation on Time to File Disputes. A party will not file a dispute arising out of (or relating to) the Website or these terms more than one year after the cause of action arose. Any dispute brought after one year is barred.


26.	General Provisions

26.1	Entire Agreement. These terms form the entire agreement between you and us about your access to the Website. It supersedes all earlier or contemporaneous terms between you and us about access to the Website. A printed version of these terms will be admissible in any proceedings arising out of (or relating to) these terms to the same extent and subject to the same conditions as other business documents and records originally generated and kept in printed form.
26.2	Copy of these Terms. You may—and we recommend that you—print these terms on your printer or save them to your computer. If you have trouble printing a copy, please contact us at support@keezmovies.com and we will email you a copy.
26.3	Changes. We may change these terms on one or more occasions. We will try to post changes on the Website at least 15 days before they become effective. Changes will become effective on the “last updated” date stated at the top of the terms. Changes will not apply to continuing disputes or to disputes arising out of (or relating to) events happening before the posted changes. While we will try to notify you when we make changes to these terms, we do not assume an obligation to do so, and it is your responsibility to frequently check this webpage to review the most current terms. By continuing to use the Website after we post changes to these terms, you agree to the revised terms. If you do not agree to the revised terms, your exclusive remedy is to stop accessing the Website. If you need more information about the changes or have any other questions or comments about the changes, please contact us at support@keezmovies.com.
26.4	Assignment and Delegation. We may assign any rights or delegate any obligations under these terms to an affiliate or third party. You will not assign your rights or delegate your obligations under these terms without our advanced written consent. Any attempted assignment or delegation in breach of this provision will be void.
26.5	No waiver. If either party fails to require the other party to perform any provision of these terms, that failure does not prevent the party from later enforcing that provision. If either party waives the other’s breach of a provision, that waiver is not treated as waiving a later breach of the provision.
26.6	Severability. If any part of these terms is for any reason held to be unenforceable, the rest of it remains fully enforceable if the essential provisions of these terms for each party remain valid.
26.7	Cumulative Remedies. All rights and remedies provided in these terms are cumulative and not exclusive, and the assertion by a party of any right or remedy will not prevent the assertion by the party of any other rights or the seeking of any other remedies available at law, in equity, by statute, in any other agreement between the parties, or otherwise.
26.8	Successors and Assigns. These terms inure to the benefit of, and are binding on, the parties and their respective successors and assigns. This section does not address, directly or indirectly, whether a party may assign rights or delegate obligations under these terms.
26.9	Force Majeure. We are not responsible for any failure to perform if unforeseen circumstances or causes beyond our reasonable control delays or continues to delay our performance, including:

26.9(A)	Acts of God, including fire, flood, earthquakes, hurricanes, tropical storms, or other natural disasters;
26.9(B)	War, riot, arson, embargoes, acts of civil or military authority, or terrorism;
26.9(C)	Fiber cuts;
26.9(D)	Strikes, or shortages in transportation, facilities, fuel, energy, labor, or materials;
26.9(E)	Failure of the telecommunications or information services infrastructure; and
26.9(F)	Hacking, SPAM, or any failure of a computer, server, network, or software.

26.10	Notices

26.10(A) Sending Notice to Us. You may send notice to us by email at support@keezmovies.com unless a specific email address is set out for giving notice. We will consider an email notice received by us only when our server sends a return message to you acknowledging receipt. We may change our contact information on one or more occasions by posting the change on the Website. Please check the Website for the most current information for sending notice to us.
26.10(B) Sending Notice to You¬—Electronic Notice. You consent to receiving any notice from us in electronic form either (1) by email to the last known email address we have for you or (2) by posting the notice on a place on the Website chosen for this purpose. We will consider notices sent to you by email received when our email service shows transmission to your email address. You state that any email address you gave us for contacting you is a current and valid email address for receiving notice, and that your computer has hardware and software configured to send and receive email through the Internet and to print any email you receive. You may change this consent and request paper notice by normal postal delivery, but if you do, we may collect the reasonable cost and postage for sending postal notice.

26.11	Permission to Send Emails to You. You hereby grant us permission to email you notices, advertisements, and other communications to you, including emails, advertisements, notices, and other communications containing adult oriented material, sexual content and language, and images of nudity unsuitable for minors. Your permission will continue until you ask us to remove you from our email list. For more information, please see our privacy policy.
26.12	Electronic Communications Not Private. We do not provide facilities for sending or receiving confidential electronic communications. You should consider all messages sent to us or from us as open communications readily accessible to the public. You should not use the Website to send or receive messages you only intend the sender and named recipients to read. Users or operators of the Website may read all messages you send to the Website regardless of whether they are intended recipients.
26.13	Electronic Signatures. Any affirmation, assent, or agreement you send through the Website will bind you. You acknowledge that when you click on an “I agree,” “I consent,” or other similarly worded “button” or entry field with your mouse, keystroke, or other computer device, your agreement or consent will be legally binding and enforceable and the legal equivalent of your handwritten signature.
26.14	Consumer Rights Information—California Residents Only. This provision applies only to California residents. In compliance with Section 1789 of the California Civil Code, please note the following:
Glorious Holding Investment Ltd.
						Quijano Chambers
						P.O. Box 3159
						Road Town, Tortola
						British Virgin Islands
Users who want to gain access to the password-restricted area of the Website must register. We do not charge consumers for registering, but we may charge for registering in the future. You may contact us at support@keezmovies.com to resolve any disputes or to receive further information about the Website.
26.15	Complaints—California Residents. You may contact in writing the Complaint Assistance Unit of the Division of Consumer Services of the Department of Consumer Affairs at 1020 North Street, #501, Sacramento, California 95814, or by telephone at +1 (916) 445-1254.
26.16	English language. We have drafted these terms and the privacy policy in the English language. We assume that you can read and understand the English language. We are not liable to you or any other person for any costs or expenses incurred to translate these terms or the privacy policy into another language. The English language version controls over any translated version.
26.17	Feedback. We encourage you to provide feedback about the Website. But we will not treat as confidential any suggestion or idea provided by you, and nothing in these terms will restrict our right to use, profit from, disclose, publish, or otherwise exploit any feedback, without payment to you.
26.18	Your Comments and Concerns. This Website is operated by Glorious Holding Investment Ltd., which is located at Quijano Chambers, P.O. Box 3159, Road Town, Tortola, British Virgin Islands. You should send all notices of copyright infringement claims to the copyright agent designated in our DMCA policy in the manner and by the means set out in our copyright policy. You should direct all other feedback, comments, requests for technical support, and other communications relating to the Website to support@keezmovies.com.

27.	Usages
In these terms, the following usages apply:

27.1	Actions permitted under these terms may be taken at any time and on one or more occasions in the actor’s sole discretion.
27.2	References to a statute will refer to the statute and any successor statute, and to all regulations promulgated under or implementing the statute or successor, as in effect at the relevant time.
27.3	References to numbered sections in these terms also refer to all included sections. For example, references to section 6 also refer to sections 6.1, 6.1(A), etc.
27.4	In computing periods from a specified date to a later specified date, the words “from” and “commencing on” (and the like) mean “from and including,” and the words “to,” “until,” and “ending on” (and the like) mean “to but excluding.”
27.5	References to a governmental or quasi-governmental agency, authority, or instrumentality will also refer to a regulatory body that succeeds to the functions of the agency, authority, or instrumentality.
27.6	“A or B” means “A or B or both.” “A, B, or C” means “one or more of A, B, and C.” The same construction applies to longer strings.
27.7	“Including” means “including, but not limited to.”


